httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Sander Temme <scte...@apache.org>
Subject Re: [users@httpd] Re: mercurial cannot be loaded, is there any difference when going from 2.0.0 to 2.2.x?
Date Fri, 02 Mar 2007 19:43:59 GMT

On Mar 2, 2007, at 11:26 AM, solo turn wrote:

> i tried to gather additional information concerning mercurial not
> working on solaris10 called via cgi script in apache-2.2.4. what could
> be the reason ?

I see you are running mod_python. Are you sure your app is being run  
as a CGI and not through mod_python?

Having never used mod_python, I can't help you configura that.

S.

-- 
sctemme@apache.org            http://www.temme.net/sander/
PGP FP: 51B4 8727 466A 0BC3 69F4  B7B8 B2BE BC40 1529 24AF



Mime
View raw message